RK-A2 - Bug #3754

When calling crud_ds with op-type "cu" a new entity is getting created always.

10/24/2024 06:10 AM - Dewakar Chaubey

Status: Closed
Priority: High
Assignee: Ram Kordale
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/24/2024

100%
0.15 hour
0.00 hour

Description

Calling Crud_ds GCF with op-type: "cu" is creating a new entity always even when we just need to update a property for an entity.
This is the reason when calling the save_questions_to_datastore() function in the collab we need to first fetch the existing entity

before persisting.

History

#1 - 10/24/2024 06:29 AM - Ram Kordale
- Priority changed from Normal to High

#2 - 10/24/2024 06:37 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time setto 0.15 h

#3 - 10/24/2024 08:06 AM - Dewakar Chaubey
- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - 10/24/2024 08:06 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- Assignee changed from Dewakar Chaubey to Shubham Boke

#5 - 10/24/2024 08:06 AM - Dewakar Chaubey

- Status changed from Resolved to Review

#6 - 11/12/2024 12:57 PM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dewakar Chaubey

#7 - 02/06/2025 08:25 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Shubham Boke

#8 - 02/06/2025 12:01 PM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#9 - 03/27/2025 05:51 AM - Ram Kordale
- Status changed from Feedback to Closed

04/04/2025
